.Meta {
    border-top: 1px solid darken(#f2f2f2, 5%);
    margin-top: 30px;
    padding-top: 15px;
    
    &__author, &__date {
        color:  darken(#f2f2f2, 15%);
        font-size: 1.3rem;
    }

    &__date {
        margin-left: 25px;
    }
}